// creator  : weidu.exe (version 23100)
// argument : ALVAHE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ALVAHE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #2074 /* ~Another mission for the temple.

Now that this business with the artist is finished, Guardian Telwyn has asked that I return to the temple as soon as I am able to continue to work on the temple's behalf.~ */
  IF ~~ THEN REPLY #16191 /* ~I'm just here to watch over the place, now, an' make sure things don't get outta hand.  Don't bother me none who's in charge.~ */ DO ~StartStore("Tem4802",LastTalkedToBy())
~ EXIT
  IF ~~ THEN REPLY #16192 /* ~Harpers? What would they want with me? Can you tell me nothing?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from:
  SAY #2075 /* ~Another mission for the temple.

Guardian Telwyn asked that I go to the temple of Lathander and speak to a cleric named Dawnbringer Sain. While usually neutral, the Temple of Helm has decided that I should aid Lathander in a particular matter, such that the conflict with Talos does not turn into chaos.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #2076 /* ~Gain the services of Sir Sarles for the temple.

Dawnbringer Sain has asked that I commission the master sculptor Sir Sarles to produce a work for the temple.  I must procure illithium... a rare metal that he demands to work with... and also convince him to lower his outlandish fee.  Other temples will be vying for his services as well.  Sir Sarles can be found at the Jysstev Estate in the southeast portion of the Government District.~ */
  IF ~~ THEN EXIT
END
